:root {
    --ss-color-109873: #1D3658;
    --ss-color-109874: #B8880E;
    --ss-color-109873-dark: #041d3f;
    --ss-color-109874-dark: #9f6f00;
}


:root {
  --ss-title-font-family: 'Playfair Display', serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-size: 21px;
}


.site-button {

    border-style: none;

  border-radius: 2px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-109873);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/RxK7b-SfWD6WsPUqlqOTR3b9868JQeG-rddnwnY-JQ8/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/123565/photos/24174107/Downtown_westshift_Austin_original.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

